/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

body {
	margin: 0;
	padding: 0;
	position: relative;
	font-size: 16px;
}

#wrapper, #main {
		background: #f5f5f5;
}

#main {
		min-height: 500px;
}

#wrapper.webbanve-wrapper section {
  padding-left: 0;
  padding-right: 0;
}

#wrapper.webbanve-wrapper .row {
  margin: 0 auto;
}

.blog-tours-containers {
  padding-top: 10px;
}

.blog-tours-containers .box {
  border: 1px solid #dfdfdf;
  border-radius: 10px;
  border-top: 0;
}

.blog-tours-containers .box .box-image {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.blog-tours-containers .box .box-image img {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}


.home-vemaybay p {
	margin-bottom: 1rem;
}

.home-vemaybay span {
		line-height: 1.7;
}

.col-inner ul li {
		padding-left: 0;
		margin-left: 0;
}

.col-inner strong span {
		line-height: 1.5 !important;
}

.tours-header .col {
  padding: 0;
  margin: 0;
}

.tours-header a {
  color: var(--primary-color);
}

.flickity-slider .box {
  border: 1px solid #dfdfdf;
  border-radius: 10px;
  border-top: 0;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}


.tours-info .flex {
  padding: 5px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #efefef;
}

.tours-info .tours-info--value {
  width: 100%;
  text-align: right;
  font-weight: bold;
}

.single-tour-info {
  padding: 20px;
  border-radius: 10px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  margin-bottom: 40px;
}

.single-tour-info .flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

.single-tour-info .flex .relative {
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
  gap: 20px;
}

.single-tour-info .flex .relative .flex.flex-end {
  justify-content: flex-end;
}

.single-tour-info .flex .relative .flex {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
}

.single-tour-info .flex .relative .flex .single-tours-info--value {
  white-space: nowrap;
  font-weight: bold;
}

.font-bold {
  font-weight: bold;
}

.text-primary {
  color: var(--primary-color);
}

.single-tour-price span {
  font-size: 24px;
  font-weight: bold;
}

.tour-form {
  padding: 20px;
  border-radius: 10px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  margin-top: 40px;
}

.wpcf7 .wpcf7-not-valid-tip {
  background: #fff;
  opacity: 1;
  padding: 10px 20px;
  border-radius: 8px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.tour-form .wpcf7-form-control-wrap input {
  background: #fff;
  border-radius: 8px;
}

.width200px {
  min-width: 200px;
}

.tour-form .flex-row {
  flex-wrap: wrap;
}


@media screen and (max-width: 800px) {
  .tour-form .flex-row input {
    min-width: 200px;
    margin: 5px;
  }

  .single-tour-info > .flex {
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 500px) {
  .single-tour-info > .flex > .relative.tour-info {
    width: 100%;
    display: block !important;
  }

  .relative.tour-codes .flex.flex-end {
    justify-content: flex-start !important;
  }
}
